# Uses of Class
jme.JME

Packages that use JME
Package
Description
jme
org.openscience.jmol.app.jmolpanel

## Uses of JME in jme

Constructors in jme with parameters of type JME
Modifier
Constructor
Description
``
`JMEmol(JME jme, JmolAdapterAtomIterator atomIterator, JmolAdapterBondIterator bondIterator)`

## Uses of JME in org.openscience.jmol.app.jmolpanel

Subclasses of JME in org.openscience.jmol.app.jmolpanel
Modifier and Type
Class
Description
`class`
`JmolJME`
ONLY for legacy Jmol, not for JmolD (which uses jme.jmeJmol